Woohooer No Longer Shows Up For Teens

🔥🔥🔥👅👅👅👀👀👀‼‼ Enough said.
JBodine1
Reactions:
Posts: 6
Joined: August 29th, 2013, 6:00 pm

Post by JBodine1 » July 12th, 2016, 4:32 pm

Ok, update: deleting the cache files seems to have cleared up the interaction issues, though the game still reports out of date mods. Not sure which it could be. I have ErrorTrap, Woohooer, Decensor, Master Controller, Overwatch, Story Progression, and Portrait Panel all installed.

User avatar
J4Ks
Reactions:
Posts: 2584
Joined: September 7th, 2013, 6:00 pm
Location: SomewhereNearYou:-)

Post by J4Ks » July 12th, 2016, 5:07 pm

As explained by igazor in his reply above, the only mod that affects changes in the games build versions are Core Mods.

On NRaas we keep things updated to the latest patch, which means ErrorTrapV1.69 V100 is basically for the last update Origin have put out (V1.69.43). So which means you will need to update <a href="http://nraas.wikispaces.com/ErrorTrap+P ... rorTrap</a> for the latest version (if you not done that already).

Another Core Mod in our suite we have is UntranslatedKey which hasn't been updated for 1.69.43, if you have it, either ignore the outdated mods and just click the message away play with it or remove the mod. Other Core Mods outside this suite are documented on this page: Patch 1.69 that can also throw such message.

User avatar
J4Ks
Reactions:
Posts: 2584
Joined: September 7th, 2013, 6:00 pm
Location: SomewhereNearYou:-)

Post by J4Ks » July 12th, 2016, 5:11 pm

Also, if you are already on ErrorTrap V100 (for patch 1.69), redownload the mod again, as Origin made some silly mistakes on naming that patch 1.69 for 3 releases (as if they corrected their own mistakes, hoping no one would know). ;-)

User avatar
namaradus
Reactions:
Posts: 1605
Joined: May 23rd, 2015, 6:00 pm

Post by namaradus » July 13th, 2016, 4:14 am

If I remember correctly Chain said that Untranslated Key can break the launcher if you try to run it on patch 1.69 if you have it take that one out

JBodine1
Reactions:
Posts: 6
Joined: August 29th, 2013, 6:00 pm

Post by JBodine1 » July 13th, 2016, 8:13 am

@J4Ks Thanks! Downloaded and reinstalled ErrorTrap and no more outdated mods notification!

Post Reply